algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9536213477452596
dataset: Caco-2
hparams:
  alpha: 0.7751531785933755
  augmentation_std: 0.034438192906187964
  batch_size: 256
  lr: 2.5156571045052044e-07
  no_augmentations: 5
  penalty_weight: 0.00820169508754728
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.9405946135520935
test_calibration_Pearson_1: 0.9404036402702332
test_calibration_Pearson_2: 0.9403634071350098
test_calibration_Pearson_final: 0.9405946135520935
test_extra_mae_0: 14.391923904418945
test_extra_mae_1: 14.406880378723145
test_extra_mae_2: 14.387619972229004
test_extra_mae_final: 14.391923904418945
test_extra_pearson_0: -0.2180127054452896
test_extra_pearson_1: -0.2179776281118393
test_extra_pearson_2: -0.2179776430130005
test_extra_pearson_final: -0.2180127054452896
test_extra_r2_0: -333.479736328125
test_extra_r2_1: -326.784912109375
test_extra_r2_2: -323.3414306640625
test_extra_r2_final: -333.479736328125
test_extra_spearman_0: -0.3032973110675812
test_extra_spearman_1: -0.3035760521888733
test_extra_spearman_2: -0.3035772442817688
test_extra_spearman_final: -0.3032973110675812
test_performance_MAE_0: 14.391923904418945
test_performance_MAE_1: 14.406880378723145
test_performance_MAE_2: 14.387619972229004
test_performance_MAE_final: 14.391923904418945
train_val_split: Random
trial_seed: 12106
val_calibration_Pearson_0: 0.9437976479530334
val_calibration_Pearson_1: 0.9562681913375854
val_calibration_Pearson_2: 0.9607982039451599
val_calibration_Pearson_final: 0.9437976479530334
val_extra_mae_0: 15.017110824584961
val_extra_mae_1: 15.412995338439941
val_extra_mae_2: 14.90591812133789
val_extra_mae_final: 15.017110824584961
val_extra_pearson_0: -0.41587817668914795
val_extra_pearson_1: -0.15944364666938782
val_extra_pearson_2: -0.3264857828617096
val_extra_pearson_final: -0.41587817668914795
val_extra_r2_0: -417.05352783203125
val_extra_r2_1: -304.4112854003906
val_extra_r2_2: -257.21734619140625
val_extra_r2_final: -417.05352783203125
val_extra_spearman_0: -0.4247269332408905
val_extra_spearman_1: -0.14368121325969696
val_extra_spearman_2: -0.3269570767879486
val_extra_spearman_final: -0.4247269332408905
val_performance_MAE_0: 15.017110824584961
val_performance_MAE_1: 15.412995338439941
val_performance_MAE_2: 14.90591812133789
val_performance_MAE_final: 15.017110824584961
